// let URL= ""; //生产环境url 
// // let URL= "http://10.155.32.7:8086"; //生产环境url 
// let ROOT = ""; //这里是一个默认的url，可以没有

const baseUrl = {
    URL: '',
    ROOT: ''
}
switch (process.env.NODE_ENV) { 
    case 'development': 
        baseUrl.ROOT = "/api"  //开发环境url
        baseUrl.URL = "http://192.168.10.25:8086"
        // baseUrl.URL = "http://120.46.129.85:8086"
        // baseUrl.URL = "http://10.155.32.7:8086"
        break
 
    case 'production': 
        // baseUrl.ROOT = "http://120.46.129.85:8086/"
        baseUrl.ROOT = "http://10.155.32.7:8086/"
        break 
}

module.exports = baseUrl
// debugger
// exports.ROOT
// exports.URL
